## fonts-sil-shimenkan 1.000

=== debian/changelog ===
fonts-sil-shimenkan (1.000-3) unstable; urgency=medium

  * Team upload

  * debian/*.docs
    - Make fonts-sil-shimenkan-*.docs symlinks to ease file change
  * debian/fonts-sil-shimenkan.docs
    - Install all text files via wildcard. debhelper tried to specify
      请先阅读.txt but failed, so avoid it (Closes: #963370)
  * debian/rules
    - Exclude to install OFL.txt
  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
  * debian/not-installed
    - Avoid dh_missing failure

 -- Hideki Yamane <henrich@debian.org>  Mon, 22 Jun 2020 22:20:00 +0900

fonts-sil-shimenkan (1.000-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2020 14:18:12 -0500

fonts-sil-shimenkan (1.000-1) unstable; urgency=medium

  * Initial release. (Closes: #942606)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 09 Dec 2019 13:50:57 -0700
