=== debian/control ===
Source: fonts-sil-shimenkan
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://software.sil.org/shimenkan
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-shimenkan.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-shimenkan

Package: fonts-sil-shimenkan
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.

Package: fonts-sil-shimenkan-salaowu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Wuding-Luquan Yi / Hei Yi / Nasu [ywqa]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Wuding-Luquan Yi / Hei Yi / Nasu with glyph variant [ywqa]

Package: fonts-sil-shimenkan-sapushan
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Large Flowery Miao / Dahua Miao / A-Hmao [hmd]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Large Flowery Miao / Dahua Miao / A-Hmao, traditional orthography [hmd]

Package: fonts-sil-shimenkan-guifan
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Large Flowery Miao, normalised orthography [hmdd]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Large Flowery Miao, normalised orthography [hmdd]

Package: fonts-sil-shimenkan-gsm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Gepo / Bai Yi [ygp]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Gepo / Bai Yi [ygp]

Package: fonts-sil-shimenkan-mas
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Small Flowery Miao / Xiaohua Miao [sfm]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Small Flowery Miao / Xiaohua Miao [sfm]

Package: fonts-sil-shimenkan-mgs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Sinicized Miao / Waishu Miao / Hmong Shua [hmz]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Sinicized Miao / Waishu Miao / Hmong Shua [hmz]

Package: fonts-sil-shimenkan-zonghe
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Aluo / Gan Yi [yna]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Aluo / Gan Yi [yna]

Package: fonts-sil-shimenkan-taogu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Miao (Pollard) fonts for Lipo / Dong Lisu [lpo]
 The Shimenkan family of fonts supports the broad variety of writing systems
 that use the Miao (Pollard) script.
 .
 The Latin glyphs are based on the OFL-licensed Source Sans Pro fonts
 (https://github.com/adobe-fonts/source-sans-pro). The Miao glyphs are
 designed to harmonize with the Latin, but remain true to the unique
 characteristics of Miao writing systems. The project is inspired by,
 but not based on, the Miao Unicode project
 (https://github.com/phjamr/MiaoUnicode).
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-shimenkan
 An open workflow is used for building, testing and releasing.
 .
 This package provides fonts customized for
 Lipo / Dong Lisu [lpo]
